<div class="row">
  <div class="col-md-12">
    <% @recycling_symbols.each do |recycling_symbol| %>
      <div class="col-md-4">
        <div class="thumbnail" style="height:290px">
          <div class="caption">
            <h3><%= recycling_symbol.abbreviation %></h3>
            <p><%= image_tag recycling_symbol_icon(recycling_symbol), size: "55x55" %></p>
            <p>Reciklažni kod: <%= recycling_symbol.recycling_code %></p>
            <p>Puni naziv: <%= recycling_symbol.name %></p>
            <% if recycling_symbol.description %>
            <p>Opis: <%= sanitize(recycling_symbol.description[0,70]) %>...</p>
            <% end %>
            <p>
              <%= link_to recycling_symbol_path(recycling_symbol.id), class: "btn btn-primary", role: "button" do %>
                Detaljnije
              <% end %>
            </p>
          </div>
        </div>
      </div>
    <% end %>
  </div>
</div>

<center><%= paginate @recycling_symbols, theme: 'gitlab' %></center>